---
references:
- id: BodenWhat2009
  accessed:
    - year: 2014
      month: 6
      day: 30
  author:
    - family: Boden
      given: Margaret A.
    - family: Edmonds
      given: Ernest A.
  citation-key: BodenWhat2009
  container-title: Digital Creativity
  DOI: 10.1080/14626260902867915
  ISSN: 1462-6268
  issue: 1-2
  issued:
    - year: 2009
  page: 21-46
  title: What is generative art?
  type: article-journal
  volume: '20'

- id: Boulanger-LewandowskiModeling2012
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: Boulanger-Lewandowski
      given: Nicolas
    - family: Bengio
      given: Yoshua
    - family: Vincent
      given: Pascal
  citation-key: Boulanger-LewandowskiModeling2012
  container-title: 29th International Conference on Machine Learning
  event-title: 29th International Conference on Machine Learning
  issued:
    - year: 2012
      month: 6
      day: 27
  title: >-
    Modeling Temporal Dependencies in High-Dimensional Sequences: Application to
    Polyphonic Music Generation and Transcription
  type: paper-conference
  URL: http://arxiv.org/abs/1206.6392

- id: BownEcosystem2009
  author:
    - family: Bown
      given: Oliver
  citation-key: BownEcosystem2009
  issued:
    - year: 2009
  publisher: 'Ann Arbor, MI: MPublishing, University of Michigan Library'
  title: 'Ecosystem models for real-time generative music: A methodology and framework'
  type: book

- id: BownExperiments2011
  author:
    - family: Bown
      given: Oliver
  citation-key: BownExperiments2011
  container-title: Computer Music Journal
  DOI: 10.1162/COMJ_a_00070
  ISSN: 1531-5169
  issue: '3'
  issued:
    - year: 2011
      month: 9
      day: 2
  page: 73-85
  title: >-
    Experiments in Modular Design for the Creative Composition of Live
    Algorithms
  type: article-journal
  URL: https://muse.jhu.edu/article/449265
  volume: '35'

- id: BrownGenerative2003
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Brown
      given: Paul
  citation-key: BrownGenerative2003
  container-title: Digital Creativity
  DOI: 10.1076/digc.14.1.1.8809
  ISSN: 1462-6268
  issue: '1'
  issued:
    - year: 2003
      month: 3
      day: 1
  page: 1-2
  title: Generative computation and the arts
  type: article-journal
  volume: '14'

- id: HaHyperNetworks2016
  author:
    - family: Ha
      given: David
    - family: Dai
      given: Andrew
    - family: Le
      given: Quoc V.
  citation-key: HaHyperNetworks2016
  container-title: arXiv:1609.09106 [cs]
  issued:
    - year: 2016
      month: 9
      day: 27
  title: HyperNetworks
  type: article-journal
  URL: http://arxiv.org/abs/1609.09106

- id: HoltzmanUsing1981
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Holtzman
      given: S. R.
  citation-key: HoltzmanUsing1981
  container-title: Computer Music Journal
  container-title-short: Computer Music Journal
  DOI: 10.2307/3679694
  ISSN: 0148-9267
  issue: '1'
  issued:
    - year: 1981
      month: 4
      day: 1
  page: 51-64
  title: Using Generative Grammars for Music Composition
  type: article-journal
  volume: '5'

- id: LehmanEvolution
  author:
    - family: Lehman
      given: Joel
  citation-key: LehmanEvolution
  issued:
    - year: 2007
  language: en
  title: Evolution through the Search for Novelty
  type: thesis

- id: LehmanEvolution2022
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Lehman
      given: Joel
    - family: Gordon
      given: Jonathan
    - family: Jain
      given: Shawn
    - family: Ndousse
      given: Kamal
    - family: Yeh
      given: Cathy
    - family: Stanley
      given: Kenneth O.
  citation-key: LehmanEvolution2022
  DOI: 10.48550/arXiv.2206.08896
  issued:
    - year: 2022
      month: 6
      day: 17
  number: arXiv:2206.08896
  publisher: arXiv
  title: Evolution through Large Models
  type: article
  URL: http://arxiv.org/abs/2206.08896

- id: LevyControllable2023
  accessed:
    - year: 2023
      month: 12
      day: 4
  author:
    - family: Levy
      given: Mark
    - family: Di Giorgi
      given: Bruno
    - family: Weers
      given: Floris
    - family: Katharopoulos
      given: Angelos
    - family: Nickson
      given: Tom
  citation-key: LevyControllable2023
  DOI: 10.48550/arXiv.2311.00613
  issued:
    - year: 2023
      month: 11
      day: 1
  number: arXiv:2311.00613
  publisher: arXiv
  title: Controllable Music Production with Diffusion Models and Guidance Gradients
  type: article
  URL: http://arxiv.org/abs/2311.00613

- id: LomasCellular2014
  accessed:
    - year: 2016
      month: 3
      day: 30
  author:
    - family: Lomas
      given: Andy
  citation-key: LomasCellular2014
  container-title: SIGGRAPH Studio
  DOI: 10.1145/2619195.2656282
  ISBN: 978-1-4503-2977-4
  issued:
    - year: 2014
  page: 1–1
  publisher: ACM Press
  title: 'Cellular forms: an artistic exploration of morphogenesis.'
  type: paper-conference
  URL: http://andylomas.com/extra/andylomas_paper_cellular_forms_aisb50.pdf

- id: MonroEmergence2009
  accessed:
    - year: 2014
      month: 6
      day: 30
  author:
    - family: Monro
      given: Gordon
  citation-key: MonroEmergence2009
  container-title: Leonardo
  container-title-short: Leonardo
  DOI: 10.1162/leon.2009.42.5.476
  ISSN: 0024-094X
  issue: '5'
  issued:
    - year: 2009
      month: 9
      day: 15
  page: 476-477
  title: Emergence and Generative Art
  type: article-journal
  volume: '42'

- id: RohrmeierGenerative2011
  author:
    - family: Rohrmeier
      given: M
  citation-key: RohrmeierGenerative2011
  container-title: Journal of Mathematics and Music
  DOI: 10.1080/17459737.2011.573676
  issue: '1'
  issued:
    - year: 2011
  page: 35-53
  title: Towards a generative syntax of tonal harmony
  type: article-journal
  volume: '5'

- id: SorensenProgramming2010
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Sorensen
      given: Andrew
    - family: Gardner
      given: Henry
  citation-key: SorensenProgramming2010
  container-title: ACM Sigplan Notices
  DOI: 10.1145/1869459.1869526
  ISBN: 978-1-4503-0203-6
  issued:
    - year: 2010
  language: en
  page: '822'
  publisher: ACM Press
  title: 'Programming with time: cyber-physical programming with impromptu'
  type: paper-conference
  URL: http://eprints.qut.edu.au/55712/1/sorensen_ow_2010.pdf
  volume: '45'

- id: SteedmanGenerative1984
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Steedman
      given: Mark J.
  citation-key: SteedmanGenerative1984
  container-title: 'Music Perception: An Interdisciplinary Journal'
  DOI: 10.2307/40285282
  ISSN: 07307829, 15338312
  issue: '1'
  issued:
    - year: 1984
      month: 10
  page: 52-77
  title: A Generative Grammar for Jazz Chord Sequences
  type: article-journal
  volume: '2'

- id: WhitelawMetacreation2006
  author:
    - family: Whitelaw
      given: Mitchell
  citation-key: WhitelawMetacreation2006
  ISBN: 0-262-73176-2
  issued:
    - year: 2006
      month: 2
      day: 17
  number-of-pages: '296'
  publisher: The MIT Press
  title: 'Metacreation: Art and Artificial Life'
  type: book

- id: WhitelawSpace2010
  accessed:
    - year: 2014
      month: 6
      day: 30
  author:
    - family: Whitelaw
      given: Mitchell
  citation-key: WhitelawSpace2010
  container-title: Architectural Theory Review
  DOI: 10.1080/13264826.2010.495451
  ISSN: 1326-4826
  issue: '2'
  issued:
    - year: 2010
      month: 8
      day: 1
  page: 157-165
  title: >-
    Space filling And Self-Constraint: Critical Case Studies in Generative
    Design
  type: article-journal
  volume: '15'

- id: WhitelawStrange2009
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Whitelaw
      given: Mitchell
    - family: Guglielmetti
      given: Mark
    - family: Innocent
      given: Troy
  citation-key: WhitelawStrange2009
  container-title: Computers in Entertainment (CIE)
  issue: '1'
  issued:
    - year: 2009
  page: '4'
  title: Strange ontologies in digital culture
  type: article-journal
  URL: http://dl.acm.org/citation.cfm?id=1486512
  volume: '7'

- id: WhitelawSystem2005
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Whitelaw
      given: Mitchell
  citation-key: WhitelawSystem2005
  container-title: Readme
  issued:
    - year: 2005
  page: 135–154
  title: 'System stories and model worlds: A critical approach to generative art'
  type: article-journal
  URL: http://art.runme.org/1140026085-5226-0/system_stories.pdf
  volume: '100'

- id: ZhangOMNI2023
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Zhang
      given: Jenny
    - family: Lehman
      given: Joel
    - family: Stanley
      given: Kenneth
    - family: Clune
      given: Jeff
  citation-key: ZhangOMNI2023
  DOI: 10.48550/arXiv.2306.01711
  issued:
    - year: 2023
      month: 6
      day: 2
  number: arXiv:2306.01711
  publisher: arXiv
  title: 'OMNI: Open-endedness via Models of human Notions of Interestingness'
  type: article
  URL: http://arxiv.org/abs/2306.01711
...
